With this call, the HL-driver signals an incoming call to the LL.

Parameter:

driver | driver-Id
command | ISDN_STAT_ICALL
arg | channel-number, locally to the driver. (starting with 0)
para.setup.phone | Callernumber.
para.setup.eazmsn | CalledNumber.
para.setup.si1 | Service Indicator.
para.setup.si2 | Additional Service Indicator.
para.setup.plan | octet 3 from Calling party number Information Element.
para.setup.screen | octet 3a from Calling party number Information Element.

Return:

0 | No device matching this call.
1 | At least one device matching this call (RING on ttyI). HL-driver may send ALERTING on the D-channel in this case.
2 | Call will be rejected.
-1 | An error happened. (Invalid parameters for example.)